Subject: [PCN] CL and SM Edge Behaviour Drafts

From: Tom Taylor <[email-masked]>
Date: Mon, 06 Jul 2009 19:41:05 -0400

I have submitted CL and SM edge behaviour drafts. The CL draft went through 
three major iterations. My thanks to the design team, especially Michael, for 
their comments. However, any deficiencies are mine, since no one had time to 
comment on the final version.

I knocked together the SM in an hour or so based on the CL draft and Anna's old 
text. This has not been reviewed by anyone else, and I take full responsibility 
for its deficiencies too. However, I thought it worthwhile to have a document on 
the table for discussion and improvement. I apologize to Joy Zhang because 
somehow she did not show up on the list of authors even though she was there in 
XML.

Tom